Subject: [secdir] Secdir last call review of draft-ietf-lpwan-overview-07

From: Paul Wouters <[email-masked]>
Date: Mon, 22 Jan 2018 19:40:53 -0800

Reviewer: Paul Wouters
Review result: Ready

I have reviewed this document as part of the security directorate's  ongoing
effort to review all IETF documents being processed by the  IESG.  These
comments were written primarily for the benefit of the security area directors.
 Document editors and WG chairs should treat these comments just like any other
last call comments.

The summary of the review is that the document is Ready.

This document is an overview of existing Low Power Wide Area Networks (LPWAN)
technologies. As the review states, no LPWAN devices have IP capabilities at
the moment. It also describes a lot of standards in this area are coming from
outside the IETF.

Nevertheless, a Security Section is included that lists a few of the items of
concern, and how some existing IETF security technologies might not work on
LPWAN.